Subject: Non Ferrous weld??

From: [email-masked] (Howard Anders)
Date: Thu, 16 Dec 1993 23:26:12 GMT

Many tks to those who posted info on this subject. Particularly re the use
of Oxy-Hydrogen. Hank Basse of IBM, if you happen to see this, tks for the
info about E.A.A. I wonder if you would have their address, as I don't
have access to USA directories. Tks.(I tried doing an email reply to your post
but it kept bouncing)..	Howard Anders.